@charset "utf-8";
/* Este arquivo estiliza a página de economia */

/* estilo para tela maior */
@media (min-width: 321px){

    body {
        font-family: Trebuchet MS;
        margin: 0px;
        overflow: hidden;
    }
    nav {/*largura dos menus*/
        width: 100%;
    }
    .item label {/*estilo dos menus*/
        font-size: 14px;
        color: #333;
        height: 20px;
        display: block;
        padding: 5px;
        background: #E1E1E1;/* define fundo cinza claro */
        border-radius: 5px;/* cantos arredondados */
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius:5px;
        -o-border-radius: 5px;
    }
    .item ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
        overflow: hidden;
        max-height: 0;
        background: #fefefe;
        border-radius: 5px;/* cantos arredondados */
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius:5px;
        -o-border-radius: 5px;
    }
    .item ul li a {
        padding-left: 1rem;
        font-size: 14px;
        color: #333;
        background: #fff;
        text-decoration: none;
    }
    .item label:hover,
    .item ul li a:hover {
        text-decoration: underline;
        cursor: pointer;
    }
    .item input {
        display: none;
    }
    .item input:checked ~ ul {
        height: auto;
        max-height: 100%;
    }
    .item label:before {
        content: "\002B";
        color: #444;
        font-weight: bold;
        float: left;
        margin-right: 5px;
    }
    .item input:checked + label:before {
        content: "\2212";
    }
    .space {
        padding-bottom: 4px;
    }
    p {
        font-size: 14px;
        text-align: justify;
    }

}


/* estilo para tela menor */
@media (max-width: 320px){

    body {
        font-family: Trebuchet MS;
        margin: 0px;
        overflow: hidden;
    }
    nav {/*largura dos menus*/
        width: 100%;
    }
    .item label {/*estilo dos menus*/
        font-size: 12px;
        color: #333;
        height: 20px;
        display: block;
        padding: 5px;
        background: #c3d69b;
        border-radius: 5px;/* cantos arredondados */
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius:5px;
        -o-border-radius: 5px;
    }
    .item ul {
        margin: 0px;
        padding: 0px;
        list-style: none;
        overflow: hidden;
        max-height: 0;
        background: #fefefe;
        border-radius: 5px;/* cantos arredondados */
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius:5px;
        -o-border-radius: 5px;
    }
    .item ul li a {
        padding-left: 1rem;
        font-size: 12px;
        color: #333;
        background: #fff;
        text-decoration: none;
    }
    .item label:hover,
    .item ul li a:hover {
        text-decoration: underline;
        cursor: pointer;
    }
    .item input {
        display: none;
    }
    .item input:checked ~ ul {
        height: auto;
        max-height: 100%;
    }
    .item label:before {
        content: "\002B";
        color: #444;
        font-weight: bold;
        float: left;
        margin-right: 5px;
    }
    .item input:checked + label:before {
        content: "\2212";
    }
    .space {
        padding-bottom: 4px;
    }
    p {
        font-size: 12px;
        text-align: justify;
    }

}
